Syntax Highlighter

 

SH4TinyMCE http://lab.nomadonweb.com/en/sh4tinymce

   * Ver2.1 Added . 

PHP 

if (CMSIMPLE_XH_VERSION !== '@CMSIMPLE_XH_VERSION@') {
    if (!defined('CMSIMPLE_XH_VERSION') 
        || strpos(CMSIMPLE_XH_VERSION, 'CMSimple_XH') !== 0 
        || version_compare(CMSIMPLE_XH_VERSION, 'CMSimple_XH 1.6.6', 'lt')
    ) {
        header('HTTP/1.1 403 Forbidden');
        header('Content-Type: text/plain; charset=UTF-8');
        die(
            <<<EOT
    $plugin detected an unsupported CMSimple_XH version.
    Uninstall encmail_XH or upgrade to a supported CMSimple_XH version!
EOT
        );
    }